/* CSS Document */

body { font-size:12px; font-family:Arial, Helvetica, sans-serif; border:0; margin:0; padding:1em; background-color:#000000; color:FFFFFF;}

ul, li, p, #topright, #bigpic, #foot {border:0; margin:0; padding:0;}

ul, li{list-style-type:none;}

a {text-decoration:none; color:#FFFFFF;}

#headwrapper{  border:0.1em solid #FFFFFF; color:#FFFFFF;}

#topright{ float:right; text-align:right;}

#bigpic{ width:48em; float:left; margin:0.4em;}

#poster{ width:47.2em; float:left; background-color:#F26000; color:#000000; border:0.1em solid #FFFFFF; margin:0.4em; padding:0.4em}
#poster2{ width:47.2em; float:left; background-color:#008001; color:#000000; border:0.1em solid #FFFFFF; margin:0.4em; padding:0.4em}
#poster a {text-decoration:none; color:#000000;}
#poster a:hover {text-decoration:none; color:#FFFFFF; background-color:#000000;}

#foot{}

#credits{ width:48em; min-height:46em; float:left; text-align:center; color:#FFFFFF; margin:0.4em;}

#privacy{ max-width:96em; min-height:46em; float:left; text-align:center; color:#FFFFFF; margin:0.4em;}

#targets{ width:48em; float:left; position:relative; color:#FFFFFF; margin:0.4em 0.4em 0.4em 0.4em;}

#catalogue{ width:48em; min-width:46.4em; float:left; color:#FFFFFF; border:0.1em solid #FFFFFF; margin:0.4em;}

.gadd{text-align:center;}
.clearboth{ clear:both;}
.fl{float:left;}
.fr{float:right;}
.ra{ text-align:right;}
.la{ text-align:left;}
.ca{ text-align:center;}

.hm40{ font-size:4em;}
.hm36{ font-size:3.6em;}
.hm28{ font-size:2.8em;}
.hm24{ font-size:2.4em;}
.hm20{ font-size:2em;}
.hm18{ font-size:1.8em; margin:0 0.2em 0 0.2em;}
.hm16{ font-size:1.6em; margin:0 0.2em 0 0.2em;}
.hm12{ font-size:1.2em; margin:0 0.2em 0 0.2em;}
.hm11{ font-size:1.1em;}
.hm10{ font-size::1em;}

.wh60{ color:#FFFFFF; font-size:6.4em;}
.wh54{ color:#FFFFFF; font-size:5.4em;}
.wh50{ color:#FFFFFF; font-size:5.0em;}
.wh40{ color:#FFFFFF; font-size:4em;}
.wh30{ color:#FFFFFF; font-size:3em;}
.wh28{ color:#FFFFFF; font-size:2.8em;}
.wh24{ color:#FFFFFF; font-size:2.48em;}
.wh20{ color:#FFFFFF; font-size:2em;}
.wh18{ color:#FFFFFF; font-size:1.8em;}
.wh12{ color:#FFFFFF; font-size:1.2em;}


.imagefl{ float:left; margin:0.4em 0.4em 0.4em 0.4em;}


/* img.hm600x420{ width:60em; height:42em; border:0;} */
img.hm560x392{ width:48em; height:39.2em; border:0;}
img.hm480x376{ width:48.2em; height:37.6em; border:0;}
img.hm482x60{ width:48.2em; height:6em; border:0;}
img.hm495x40{ width:48em; height:3.9em; border:0;}
img.hm480x100{ width:48em; height:10em; border:0;}
img.hm480x480{ width:48em; height:48em; border:0;}
img.hm380x48{ width:38em; height:4.8em; border:0;}
img.hm48x48{ width:4.8em; height:4.8em; border:0;}
img.hm24x24{ width:2.4em; height:2.4em; border:0;}
img.hm100x100{ width:10em; height:10em; border:0;}
img.hm240x240{ width:24em; height:24em; border:0;}